Bug 7728 - Reading Package information
Summary: Reading Package information
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 15:26 UTC by jciaffi
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 21:11:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jciaffi 1999-12-10 15:26:46 UTC
Hi,

I am trying to upgrade my RedHat Linux 6.0 to 6.1 through ftp. I am using
ftp.redhat.com and the directory /pub/redhat/redhat-6.1/i386/
Unfortunately, while "searching for RedHat Linux Installation" and "Reading
Package information" on my computer, I get the following problem:

"/var/tmp/python-root/usr/lib/python1.5/ftplib.py",line 201 in getresp
IO error:[Errno ftp error] 550 pub:non such file or directory

Comment 1 Jay Turner 2000-02-09 21:11:59 UTC
Sounds like you got disconnected from the FTP server and that resulted in an
error.  There is very little chance that you are going to be able to get through
a complete installation via FTP from the ftp.redhat.com server.  I would highly
recommend using one of the mirrors in order to perform the installation.


Note You need to log in before you can comment on or make changes to this bug.